a {
	color: #000;
  text-decoration: none;
}
a:hover {
	text-decoration: none;
  color: #f9fabb;
  background: #695F4C;
}
body {
	/*background: url(../images/ZK_Snr_LP_cover.jpg) #202020;
  background-size: 2000px 2000px;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:50% 10%; 
	text-align: center;
	font: 12px "Courier New", Courier, monospace;
	color: #242424;
	padding-bottom: 10px;*/
	background: url(../images/cyril_blazo_cover_2.jpg) #202020;
  background-size: 2000px 1400px;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:50% 50%; 
	text-align: center;
	font: 12px "Courier New", Courier, monospace;
	color: #242424;
	padding-bottom: 10px;
}
#body a {
  color: #695F4C;
}
#body a:hover {
  color: #fff;
}
#wrapper {
	text-align: left;
	margin: 17px auto;
	width: 770px;
	/* background: #f9fabb; */
  position: relative;
}
#news {
 	text-align: left;
	margin: 17px auto;
	width: 770px;
	background: #202020;
  position: relative;
}
#news p {
  font: "Courier New", Courier, monospace;
  padding: 10px 0 0 20px;
  color: #D0D0D0;
}

#header {
  background: url(../images/tabula.png) no-repeat;
  height: 540px;
}	

#linky {
  position: absolute;
  top: 190px;
  left: 35px;
  width: 200px;
  color: #000000;
}
#linky2 {
  position: absolute;
  top: 190px;
  left: 205px;
  width: 200px;
  color: #000000;
}

#linky3 {
  position: absolute;
  top: 190px;
  left: 360px;
  width: 200px;
  color: #000000;
}
#linky h2 {
  font: bold 33px tahoma, sans-serif;
  text-align: center;
}

#linky2 h2 {
  font: bold 35px "Courier New", Courier, monospace;
  text-align: center;
}

#linky3 h2 {
  font: bold 33px impact, sans-serif;
  text-align: center;
}

.red {
color: #A00000;
}
#update p {
  font: courier, sans-serif;
}
#update {
  position: absolute;
  top: 195px;
  left: 53px;
  width: 400px;
  color: #000000;
}  

#english {
  position: absolute;
  top: 210px;
  left: 490px;
  width: 300px;
  color: #000000;
}   
#english h2 {
  font: 20px, sans-serif;
  text-align: center;
  font-family: 'Rye';
}
.special {
  font: bold 16px "Courier New", Courier, monospace;
  color: #FFFFFF;
}

.eng{
	background: #FFCC33;
  color: #000;	
}